
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline", "src\Hotline\Hotline.csproj", "{38F2F799-5E25-44F7-B325-D3C87D91315D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{C262454B-AC6F-4416-A0EE-A81E1BF5DF8D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01_Infrastructure", "01_Infrastructure", "{D041C554-B78E-4AAF-B597-E309DC8EEF4F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02_Domain", "02_Domain", "{E5F4DA20-46D4-4269-8A0B-2BC750D6A702}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "03_Application", "03_Application", "{C43AAC75-963F-41F1-A49C-41D831A55FC5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "04_Presentation", "04_Presentation", "{25C73963-4D5E-4654-804A-D2E2D360134B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{08D63205-1445-430F-A4AB-EF1744E3AC11}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Share", "src\Hotline.Share\Hotline.Share.csproj", "{8BD628AB-6C0C-4982-8C31-0589CA5914C2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Application", "src\Hotline.Application\Hotline.Application.csproj", "{B77B8550-5947-4521-98E3-8B361211EFF6}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Application.Contracts", "src\Hotline.Application.Contracts\Hotline.Application.Contracts.csproj", "{4148C990-5F62-4156-8B45-231D8BFB417B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "XF.Domain.Repository", "src\XF.Domain.Repository\XF.Domain.Repository.csproj", "{651A0411-0D52-4B15-9A08-E0692FFE5FA2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Repository.SqlSugar", "src\Hotline.Repository.SqlSugar\Hotline.Repository.SqlSugar.csproj", "{AD448062-EE81-4FA9-A39D-AECBF48357CB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Api", "src\Hotline.Api\Hotline.Api.csproj", "{EE8D37CB-E40B-4513-A63F-06119BC192E7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.NewRock", "src\Hotline.NewRock\Hotline.NewRock.csproj", "{03309E0B-FB0B-43E8-99C6-B5372373C0CC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "NewRock.Sdk", "src\NewRock.Sdk\NewRock.Sdk.csproj", "{4695CC01-5C32-44B2-BC41-3280D20B0584}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "XF.Domain", "src\XF.Domain\XF.Domain.csproj", "{48BA96D1-3EC3-46EA-AB48-EE24DBCB63FC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "XF.EasyCaching", "src\XF.EasyCaching\XF.EasyCaching.csproj", "{F68F9925-E184-47C4-88EE-73A09CF4F61E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Wex.Sdk", "src\Wex.Sdk\Wex.Sdk.csproj", "{F2E2E925-39FF-41BB-B199-34E50A3AC1FB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Wex", "src\Hotline.Wex\Hotline.Wex.csproj", "{40B6FBEC-0524-430C-8B28-22229681D0F8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tr.Sdk", "src\Tr.Sdk\Tr.Sdk.csproj", "{BB901B26-EA97-4D6F-8CAC-14DB321E1733}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Api.Sdk", "src\Hotline.Api.Sdk\Hotline.Api.Sdk.csproj", "{EEF30056-A626-43B2-9762-632935C1AF31}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Ai.Jths", "src\Hotline.Ai.Jths\Hotline.Ai.Jths.csproj", "{1634234A-379C-44DC-BFEC-7BBDEF50B47B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.YbEnterprise.Sdk", "src\Hotline.YbEnterprise.Sdk\Hotline.YbEnterprise.Sdk.csproj", "{C3F289D5-C50B-46DB-852C-9543EF9B0355}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "XingTang.Sdk", "src\XingTang.Sdk\XingTang.Sdk.csproj", "{CF2A8B80-FF4E-4291-B383-D735BB629F32}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.XingTang", "src\Hotline.XingTang\Hotline.XingTang.csproj", "{9F99C272-5BC2-452C-9D97-BC756AF04669}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.WeChat", "src\Hotline.WeChat\Hotline.WeChat.csproj", "{75215667-65AF-4B7B-85E7-3140239B30CC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TianQue.Sdk", "src\TianQue.Sdk\TianQue.Sdk.csproj", "{6CF27647-D0E0-4D17-80FB-3EE57864A2B4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Ai.XingTang", "src\Hotline.Ai.XingTang\Hotline.Ai.XingTang.csproj", "{8E4F64EF-314A-45BA-8BB2-46FF5B06F7D5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Hotline.Pdf", "src\Hotline.Pdf\Hotline.Pdf.csproj", "{3AB75B51-A69D-4145-A564-1D9D1695992E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hotline.Tests", "test\Hotline.Tests\Hotline.Tests.csproj", "{31855124-4EFC-47B9-A4D5-64822DE036E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38F2F799-5E25-44F7-B325-D3C87D91315D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38F2F799-5E25-44F7-B325-D3C87D91315D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38F2F799-5E25-44F7-B325-D3C87D91315D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38F2F799-5E25-44F7-B325-D3C87D91315D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BD628AB-6C0C-4982-8C31-0589CA5914C2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BD628AB-6C0C-4982-8C31-0589CA5914C2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BD628AB-6C0C-4982-8C31-0589CA5914C2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BD628AB-6C0C-4982-8C31-0589CA5914C2}.Release|Any CPU.Build.0 = Release|Any CPU
		{B77B8550-5947-4521-98E3-8B361211EFF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B77B8550-5947-4521-98E3-8B361211EFF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B77B8550-5947-4521-98E3-8B361211EFF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B77B8550-5947-4521-98E3-8B361211EFF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4148C990-5F62-4156-8B45-231D8BFB417B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4148C990-5F62-4156-8B45-231D8BFB417B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4148C990-5F62-4156-8B45-231D8BFB417B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4148C990-5F62-4156-8B45-231D8BFB417B}.Release|Any CPU.Build.0 = Release|Any CPU
		{651A0411-0D52-4B15-9A08-E0692FFE5FA2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{651A0411-0D52-4B15-9A08-E0692FFE5FA2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{651A0411-0D52-4B15-9A08-E0692FFE5FA2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{651A0411-0D52-4B15-9A08-E0692FFE5FA2}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD448062-EE81-4FA9-A39D-AECBF48357CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD448062-EE81-4FA9-A39D-AECBF48357CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD448062-EE81-4FA9-A39D-AECBF48357CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD448062-EE81-4FA9-A39D-AECBF48357CB}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE8D37CB-E40B-4513-A63F-06119BC192E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE8D37CB-E40B-4513-A63F-06119BC192E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE8D37CB-E40B-4513-A63F-06119BC192E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE8D37CB-E40B-4513-A63F-06119BC192E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{03309E0B-FB0B-43E8-99C6-B5372373C0CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03309E0B-FB0B-43E8-99C6-B5372373C0CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03309E0B-FB0B-43E8-99C6-B5372373C0CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03309E0B-FB0B-43E8-99C6-B5372373C0CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4695CC01-5C32-44B2-BC41-3280D20B0584}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4695CC01-5C32-44B2-BC41-3280D20B0584}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4695CC01-5C32-44B2-BC41-3280D20B0584}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4695CC01-5C32-44B2-BC41-3280D20B0584}.Release|Any CPU.Build.0 = Release|Any CPU
		{48BA96D1-3EC3-46EA-AB48-EE24DBCB63FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48BA96D1-3EC3-46EA-AB48-EE24DBCB63FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48BA96D1-3EC3-46EA-AB48-EE24DBCB63FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48BA96D1-3EC3-46EA-AB48-EE24DBCB63FC}.Release|Any CPU.Build.0 = Release|Any CPU
		{F68F9925-E184-47C4-88EE-73A09CF4F61E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F68F9925-E184-47C4-88EE-73A09CF4F61E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F68F9925-E184-47C4-88EE-73A09CF4F61E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F68F9925-E184-47C4-88EE-73A09CF4F61E}.Release|Any CPU.Build.0 = Release|Any CPU
		{F2E2E925-39FF-41BB-B199-34E50A3AC1FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2E2E925-39FF-41BB-B199-34E50A3AC1FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2E2E925-39FF-41BB-B199-34E50A3AC1FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2E2E925-39FF-41BB-B199-34E50A3AC1FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{40B6FBEC-0524-430C-8B28-22229681D0F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40B6FBEC-0524-430C-8B28-22229681D0F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40B6FBEC-0524-430C-8B28-22229681D0F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40B6FBEC-0524-430C-8B28-22229681D0F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB901B26-EA97-4D6F-8CAC-14DB321E1733}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB901B26-EA97-4D6F-8CAC-14DB321E1733}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB901B26-EA97-4D6F-8CAC-14DB321E1733}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB901B26-EA97-4D6F-8CAC-14DB321E1733}.Release|Any CPU.Build.0 = Release|Any CPU
		{EEF30056-A626-43B2-9762-632935C1AF31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEF30056-A626-43B2-9762-632935C1AF31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEF30056-A626-43B2-9762-632935C1AF31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEF30056-A626-43B2-9762-632935C1AF31}.Release|Any CPU.Build.0 = Release|Any CPU
		{1634234A-379C-44DC-BFEC-7BBDEF50B47B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1634234A-379C-44DC-BFEC-7BBDEF50B47B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1634234A-379C-44DC-BFEC-7BBDEF50B47B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1634234A-379C-44DC-BFEC-7BBDEF50B47B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C3F289D5-C50B-46DB-852C-9543EF9B0355}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3F289D5-C50B-46DB-852C-9543EF9B0355}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3F289D5-C50B-46DB-852C-9543EF9B0355}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3F289D5-C50B-46DB-852C-9543EF9B0355}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF2A8B80-FF4E-4291-B383-D735BB629F32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF2A8B80-FF4E-4291-B383-D735BB629F32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF2A8B80-FF4E-4291-B383-D735BB629F32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF2A8B80-FF4E-4291-B383-D735BB629F32}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F99C272-5BC2-452C-9D97-BC756AF04669}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F99C272-5BC2-452C-9D97-BC756AF04669}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F99C272-5BC2-452C-9D97-BC756AF04669}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F99C272-5BC2-452C-9D97-BC756AF04669}.Release|Any CPU.Build.0 = Release|Any CPU
		{75215667-65AF-4B7B-85E7-3140239B30CC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75215667-65AF-4B7B-85E7-3140239B30CC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75215667-65AF-4B7B-85E7-3140239B30CC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75215667-65AF-4B7B-85E7-3140239B30CC}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CF27647-D0E0-4D17-80FB-3EE57864A2B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CF27647-D0E0-4D17-80FB-3EE57864A2B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CF27647-D0E0-4D17-80FB-3EE57864A2B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CF27647-D0E0-4D17-80FB-3EE57864A2B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E4F64EF-314A-45BA-8BB2-46FF5B06F7D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E4F64EF-314A-45BA-8BB2-46FF5B06F7D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E4F64EF-314A-45BA-8BB2-46FF5B06F7D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E4F64EF-314A-45BA-8BB2-46FF5B06F7D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AB75B51-A69D-4145-A564-1D9D1695992E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AB75B51-A69D-4145-A564-1D9D1695992E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AB75B51-A69D-4145-A564-1D9D1695992E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AB75B51-A69D-4145-A564-1D9D1695992E}.Release|Any CPU.Build.0 = Release|Any CPU
		{31855124-4EFC-47B9-A4D5-64822DE036E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31855124-4EFC-47B9-A4D5-64822DE036E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31855124-4EFC-47B9-A4D5-64822DE036E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31855124-4EFC-47B9-A4D5-64822DE036E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{38F2F799-5E25-44F7-B325-D3C87D91315D} = {E5F4DA20-46D4-4269-8A0B-2BC750D6A702}
		{D041C554-B78E-4AAF-B597-E309DC8EEF4F} = {C262454B-AC6F-4416-A0EE-A81E1BF5DF8D}
		{E5F4DA20-46D4-4269-8A0B-2BC750D6A702} = {C262454B-AC6F-4416-A0EE-A81E1BF5DF8D}
		{C43AAC75-963F-41F1-A49C-41D831A55FC5} = {C262454B-AC6F-4416-A0EE-A81E1BF5DF8D}
		{25C73963-4D5E-4654-804A-D2E2D360134B} = {C262454B-AC6F-4416-A0EE-A81E1BF5DF8D}
		{8BD628AB-6C0C-4982-8C31-0589CA5914C2} = {E5F4DA20-46D4-4269-8A0B-2BC750D6A702}
		{B77B8550-5947-4521-98E3-8B361211EFF6} = {C43AAC75-963F-41F1-A49C-41D831A55FC5}
		{4148C990-5F62-4156-8B45-231D8BFB417B} = {C43AAC75-963F-41F1-A49C-41D831A55FC5}
		{651A0411-0D52-4B15-9A08-E0692FFE5FA2} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{AD448062-EE81-4FA9-A39D-AECBF48357CB} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{EE8D37CB-E40B-4513-A63F-06119BC192E7} = {25C73963-4D5E-4654-804A-D2E2D360134B}
		{03309E0B-FB0B-43E8-99C6-B5372373C0CC} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{4695CC01-5C32-44B2-BC41-3280D20B0584} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{48BA96D1-3EC3-46EA-AB48-EE24DBCB63FC} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{F68F9925-E184-47C4-88EE-73A09CF4F61E} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{F2E2E925-39FF-41BB-B199-34E50A3AC1FB} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{40B6FBEC-0524-430C-8B28-22229681D0F8} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{BB901B26-EA97-4D6F-8CAC-14DB321E1733} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{EEF30056-A626-43B2-9762-632935C1AF31} = {25C73963-4D5E-4654-804A-D2E2D360134B}
		{1634234A-379C-44DC-BFEC-7BBDEF50B47B} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{C3F289D5-C50B-46DB-852C-9543EF9B0355} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{CF2A8B80-FF4E-4291-B383-D735BB629F32} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{9F99C272-5BC2-452C-9D97-BC756AF04669} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{75215667-65AF-4B7B-85E7-3140239B30CC} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{6CF27647-D0E0-4D17-80FB-3EE57864A2B4} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{8E4F64EF-314A-45BA-8BB2-46FF5B06F7D5} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{3AB75B51-A69D-4145-A564-1D9D1695992E} = {D041C554-B78E-4AAF-B597-E309DC8EEF4F}
		{31855124-4EFC-47B9-A4D5-64822DE036E6} = {08D63205-1445-430F-A4AB-EF1744E3AC11}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4B8EA790-BD13-4422-8D63-D6DBB77B823F}
	EndGlobalSection
EndGlobal
